Next: ICHAR, Previous: IBITS, Up: Intrinsic Procedures

### 8.119 `IBSET` — Set bit

Description:
  `IBSET` returns the value of I with the bit at position POS set to one.
Standard:
  Fortran 95 and later
Class:
  Elemental function
Syntax:
  `RESULT = IBSET(I, POS)`
Arguments:

  I | The type shall be `INTEGER`.
  POS | The type shall be `INTEGER`.

Return value:
  The return value is of type `INTEGER` and of the same kind as I.
See also:
  IBCLR, IBITS, IAND, IOR, IEOR, MVBITS